Nini Library API Reference - http://nini.sourceforge.net/ |

# RegistryConfigSource.AddConfig Method (String)

Adds a config and will map itself to the DefaultKey property.

public override IConfig AddConfig(
string name
);

#### Parameters

name
  Name of the config.

#### Implements

IConfigSource.AddConfig

#### See Also

RegistryConfigSource Class | Nini.Config Namespace | RegistryConfigSource.AddConfig Overload List